GET /nodes/{node_id}/identifiers/

osf.io

Summary: List all identifiers
Operation ID: nodes_identifiers_list
Auth: unknown
Description

List all identifiers associated with a given node. #### Returns Returns a JSON object containing `data` and `links` keys. The `data` key contains an array of identifiers. Each resource in the array is a separate identifier object. The `links` key contains a dictionary of links that can be used for [pagination](#tag/Pagination). #### Filtering You can optionally request that the response only include nodes that match your filters by utilizing the `filter` query parameter, e.g. https://api.osf.io/v2/nodes/ezcuj/identifiers/?filter[category]=ark Identifiers may be filtered by their `category` e.g `ark` or `doi`.

Parameters (1)

node_id (string, path, required)

The unique identifier of the node.

No probe data for this endpoint yet.